package com.heyu.api.data.service.vv;
/**
* <p>
* 用户登录表 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-23
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvAdminEntity;
public interface VvAdminService extends IService<VvAdminEntity> {



	VvAdminEntity selectVvAdminById(Long id);


	Long insertVvAdmin(VvAdminEntity vvAdmin);


	Long insertOrUpdateVvAdmin(VvAdminEntity vvAdmin);


	int updateVvAdminById(VvAdminEntity vvAdmin);


	int updateCoverVvAdminById(VvAdminEntity vvAdmin);


	int deleteVvAdminById(Long id);


}